Vai al contenuto principale
DELETE
/
v3
/
enterprise
/
organizations
/
{org_id}
/
tags
Cancella tutti i tag dell’organizzazione
curl --request DELETE \
  --url https://api.devin.ai/v3/enterprise/organizations/{org_id}/tags \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.devin.ai/v3/enterprise/organizations/{org_id}/tags"

headers = {"Authorization": "Bearer <token>"}

response = requests.delete(url, headers=headers)

print(response.text)
const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.devin.ai/v3/enterprise/organizations/{org_id}/tags', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "tags": [
    "<string>"
  ]
}
{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}

Autorizzazioni

Richiede un utente di servizio con il permesso ManageEnterpriseSettings. Inoltre, la funzionalità dei tag di sessione deve essere attivata per l’account Enterprise.

Autorizzazioni

Authorization
string
header
obbligatorio

Credenziale dell'utente del servizio (prefisso: cog_)

Parametri del percorso

org_id
string
obbligatorio

ID organizzazione (prefisso: org-)

Esempio:

"org-abc123def456"

Risposta

Risposta riuscita

tags
string[]
obbligatorio